
.sort_link {color: #000;}  
.sort_link[data-dir="asc"]:after { content: "↑";}
.sort_link[data-dir="desc"]:after { content:"↓"; }
@media (max-width:575px) {
	#mse2_sort .name {display: none;}
	.checkout__nav-tabs .nav-item,.delivery > label,.payment > label {width: 100%; margin-bottom: 10px; max-width: 100% !important;}
	
}
@media (max-width:768px) {
	.checkout__nav-tabs .nav-item { margin-bottom: 10px; }
}


@media (max-width:991px) {
main .container:first-of-type { padding-top: 20px; }
	#msOrder>div {
		width: 100%;
        max-width: 100%;
        flex: auto;
	}
	footer .floating-header-logo {margin-left: 0;}
	
	.cart-right {position: relative; top: auto;}
	.footer-menu-inf ul li {white-space: nowrap;}
	
	#footer_contact_form .form-group {width: 100%; flex: none; max-width: 100%;}
	
}

#ms2_order_delivery_cost {white-space: nowrap;}
.mssaleprice-cost, .cart-sku {
    font-size: 14px;
    margin-top: 5px;
}

.footer-last-menu a {white-space: nowrap;}
/*.jGrowl-notification.af-message-success {display:none !important;} */
.order_files {display: none; margin-bottom: 20px;}
.buyer-type .checkbox {width: 200px; display: inline-block;}

/* Отзывы в карточке товара */
.card-body .form  .form-group.col-md-6 {   
	display: inline-block;
	margin: 0 -1px 1rem;
}
.hide {
	display: none !important;
}
.msof-form {    
/*	position: fixed;
	right: 0;
	top: 100px;*/
}
.msof-form .dz-preview {
	display: block;
}

.file-label {height: auto; width: auto;  margin: 0 9px 0 5px;}
.file-label::before {top: 20px; left: 5px;}

#for_date-msc,#for_period-msc,#for_order-room {top: 0px;}

[name="extfld_date"],[name="extfld_period"] { padding-top: 20px;
padding-bottom: 5px;}

.mse2_number_inputs {
  white-space: nowrap;
}

#msOrder {
  margin-top: 0 !important;
}

.sort__select,
#mse2_sort a.active {
  cursor: pointer !important;
}

.office-auth-login-wrapper .help-block,
.office-auth-register-wrapper .help-block {
  line-height: 1.2;
}

.msoneclick_modal {
  font-family: inherit;
}
.msoc_product_line_pagetitle span {
  font-size: 16px;
  font-weight: bold;
}
.forder-popup__price {
  font-size: 30px !important;
}
.msoneclick_form label {
  font-size: 12px;
  margin-bottom: 0.25rem;
}
.msoc_product_line_count.col-auto {
  width: auto !important;
  top: 0;
  float: none;
}
.msoc_product_line_count.col-auto .count-field {
  position: static;
  margin-top: 0;
  width: auto;
  display: flex;
  flex-direction: row-reverse;
}
.msoc_product_line_count.col-auto .count-field .count-field-input {
  width: 44px;
  padding: 0;
  border-color: #a21829;
  border-left: 0;
  border-right: 0;
}
.msoc_product_line_count.col-auto .count-field .count-field-control {
  border-color: #a21829;
  color: #a21829;
  background-color: transparent;
  font-size: 20px;
}
.msoc_product_line_count.col-auto .count-field .count-field-control-down {
  border-radius: 0 8px 8px 0;
}
.msoc_product_line_count.col-auto .count-field .count-field-control-up {
  border-radius: 8px 0 0 8px;
}


.msoneclick_form .invalid.errorNotic {
    top: -76px !important;
    left: 84px !important;
}


div.scrollup {
  position: fixed; /* фиксированная позиция */
  color: #fff; /* цвет текста */
  background-color: #286090; /* цвет заднего фона */
  right: 20px; /* расстояние от правого края */
  bottom: 0px; /* расстояние от нижнего края */
  padding: 4px 10px; /* отступы до содержимого блока */
  font-size: 20px; /* размер шрифта (иконки) */
  border-top-left-radius: 4px; /* скругление верхнего левого угла */
  border-top-right-radius: 4px; /* скругление верхнего правого угла */
  cursor: pointer; /* форма курсора */
  display: none; /* не отображать элемент */
  text-align: center; /*выравнивание содержимого элемента по центру */
}
div.scrollup:hover {
  background-color: #000; /* цвет заднего фона при наведении */
}

.editor-content {margin-bottom: 30px;position: relative;}
.editor-content.mb-60{
  margin-bottom: 60px;
}

.equalheight .row.mx-n1 {
    position: relative;
}
.old_price {text-decoration: line-through;
   /* position: absolute;
    top: -16px;
    right: 5px;*/
	margin-left: 5px;
    font-size: 16px;
    color: #828282;}
@media (max-width: 991px) {
	
	.mob-hide {display: none;}
}


.btn_more {
    border-radius: 5px;
    border: 1px solid #DBDDE0;
    background: #FFF;
    color: #77787B;
}

.btn_more:hover {
    color: #fff;
    background-color: #1c1c1c;
    border-color: #161616;
}

.btn_more:focus, .btn_more.focus {
    color: #fff;
    background-color: #1c1c1c;
    border-color: #161616;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(78, 78, 78, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(78, 78, 78, 0.5);
}

.btn_more.disabled, .btn_more:disabled {
    color: #fff;
    background-color: #2f2f2f;
    border-color: #2f2f2f;
}

.btn_more:not(:disabled):not(.disabled):active, .btn_more:not(:disabled):not(.disabled).active,
  .show > .btn_more.dropdown-toggle {
    color: #fff;
    background-color: #161616;
    border-color: #0f0f0f;
}

.btn_more:not(:disabled):not(.disabled):active:focus, .btn_more:not(:disabled):not(.disabled).active:focus,
    .show > .btn_more.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(78, 78, 78, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(78, 78, 78, 0.5);
}

#mse2_pagination {margin-top: 10px;}

	
	.product-card .ms2_form button.oneClick  {margin-top: 5px;}
	
	/*.tmp-disabled {border: 1px solid red;}*/
	
.sq_table form button {    display: inline-block;
    width: 50px;
    height: 45px; overflow:hidden;}
	
.sq_table form	.mssaleprice-count {display: inline;}
.answer {margin: 5px;}


.admin_absolute_right { position: absolute;
    right: 20px; z-index: 99999;}
.admin_fixed_right { position: fixed;
    right: 10px; top:100px; z-index: 99999;}
.admin_scripts_edit,.admin_scripts_edit:hover {
    color: #10c43c;
    font-weight: bold;}

.quantity_zero_info {font-size: 22px;
    color: #a21829;
    text-align: center;
    font-weight: bold;}

.submit_btn {cursor: pointer;}

.ui-menu .ui-menu-item {background: #fff;}
.sku>span {font-weight: bold; color: #000;}

.category_filter_wrapper {margin: 0; padding:0;}
.category_filter {    display: inline-block;
    margin: 3px;
    border: 1px solid #eff0f6;
    padding: 3px 10px;
}


.related_cats>span {    margin: 5px;
    padding: 2px 10px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;}

/*Документ в карточке*/
.status_doc {margin: 10px;}
.status_doc a {border: 1px solid #9c9c9c; display: inline-block; padding: 5px;}

/*Галерея в листинге*/
.listing-gallery { position: absolute;  width: 100%; left: 0; top: 0; height: 100%;
display: flex;
}
.listing-gallery a { margin: 5px 0px 5px 0px; display: inline-flex;  border-bottom: 3px solid #9c9c9c; height: 100%;   flex-grow: 1; 
  flex-basis: 0;}
.listing-gallery a.active,.listing-gallery a:hover {border-bottom: 3px solid #811321;}
.listing-gallery-width-1 a {width: 100%;}
.listing-gallery-width-2 a {width: 50%;}
.listing-gallery-width-3 a {width: 33.333%;}
.listing-gallery-width-4 a {width: 25%;}
.listing-gallery-width-5 a {width: 20%;}
.listing-gallery-width-6 a {width: 16.66%;}
.listing-gallery-width-7 a {width: 14.28%;}
.listing-gallery-width-8 a {width: 12.5%;}
.listing-gallery-width-9 a {width: 11.11%;}
.listing-gallery-width-10 a {width: 10%;}
.listing-gallery-width-11 a {width: 9.09%;}
.listing-gallery-width-12 a {width: 8.333%;}
.listing-gallery-width-13 a {width: 7.69%;}
.listing-gallery-width-14 a {width: 7.14%;}
.listing-gallery-width-15 a {width: 6.66%;}
.listing-gallery-width-16 a {width: 6.25%;}



/*Выпадалка в хлебных крошках*/
.breadcrumb-item [itemprop="name"] {position: relative;}
.breadcrumb-item .dropdown {
left: 5px; 
min-width: 300px;
    min-height: 10px;
    background: #fff;
    display: block;
    position: absolute;
    border: 1px solid #eff0f6;
	    z-index: 10;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
}

.breadcrumb-item .dropdown ul {list-style: disc; padding: 5px 5px 5px 25px}
.breadcrumb-item .dropdown ul li { margin-bottom: 5px; margin-right: 20px; }
/*Связанные товары - торговые предложения*/
.chained_products  {margin-bottom: 20px;}
	.chained_list a, .chained_list span { 
margin: 5px 0px 0px 15px; background: #FAFAFB;
padding: 3px 5px 5px;
}
.chained_list a {background: #fff;}
.chained_list span {border: 1px solid  #EAECEE; }
	.chained_list a:hover {text-decoration: none; background: #EAECEE; border: 1px solid  #EAECEE; }
.chained_caption {    color: #496C77;
    font-size: 16px;
    font-weight: bold;
	margin: 10px 0 5px 0;
	
	}
.cc-3 { column-count: 3;}
.cc-2 {column-count: 2;}

.brands-slider .slick-arrow {display: none !important; }

.page-item.disabled {display:none;}



   .category-submenu .col-md-3 { 
    max-width: 100%;
   }
   .subcategory {
   min-height:90px;
   height:90px;
   }
   
   .subcategory__img {
	width: 55px;
		margin-right: 10px;
		
		}



.services-main__text {
   color: #000000;
   font-size: 14px;
   line-height: 22px;
   position: relative;
   z-index: 1;
   padding-right: 85px;
}

.services-main__image {
   position: absolute;
   right: 10px;
   bottom: 10px;
}






@media (min-width: 981px) and (max-width: 1280px) {
	.services-main__text {padding-right: 0;}
	.services-main__image {display: none;}
}



.slider-top__achievements {
	z-index: 8;
    position: absolute;
	
}



.js-cookie-message-confirm {
	padding: 5px 10px;
	
}
    .cookie-message {
        position: sticky;
        z-index: 100;
        bottom: 0;
        background: #F7F8F9;
        border-top: 1px solid #d3d3d3;
		opacity: 0.95;
    }

    .cookie-message-inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px 0;
        line-height: 1.2;
    }

    .cookie-message-text {
        flex-grow: 2;
		text-align:center;
    }
@media (max-width: 768px) {
	.cookie-message-inner {display: block;}
	.js-cookie-message-confirm {
	    width: 100%;
		Margin-top: 10px;
	}
}


.gray-bg {padding: 60px 0;}
.main-banner-row {margin-bottom: 35px;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {margin-bottom: 1rem;}
.prem-block {    padding-top: 60px;
    padding-bottom: 0px;}
.footer-cont__btns {margin-bottom: 30px;}
#mse2_mfilter .pagination {margin: 30px 0;}



/*В сервисе и услугах - блок и там текст с картинками */
@media (min-width: 1281px) and (max-width: 1799px) {
.hide_z1 {display: none;}

}

@media (min-width: 982px) and (max-width: 1200px) {
.services__item {height: 420px;}

}

@media (max-width: 575px) {
	.services-main__item {height: 360px;}
	.services-main__image {display: none;}
	.services-main__text { padding-right: 0px;}
	
}

.category-item__img img {     border-radius: 0 0 10px 0; }


@media (max-width: 991px) {

		.cat-item-mob {width: 50%;}
	}
	
.category-item__title {overflow: hidden; }

.category-item__num {z-index: 1; position: relative;}
@media (max-width: 1200px) {
	.category-item{
	  padding: 15px;
	}
	.category-item__title {font-size: 16px;}
	
}


.grecaptcha-badge{
display: none !important;
}

.sub {margin-bottom: 5px;}
.ajax_form input.error {border: 1px solid brown;}
.ajax_form textarea.error {border: 1px solid brown;}

.slider-top__achievement.grey {background: #727272;}

.main_over_slider {
    margin-top: -10px;
	text-align:center;
}

.main_over_slider li {border-radius: 5px;}
.main_over_slider li a {color: #000 !important;}
.main_over_slider a:hover {text-decoration: none !important;
	color: #A41A26 !important;
	transition: .5s;}
	
	

    .category_filter_wrapper  {
        flex-wrap: nowrap !important;
        overflow-x: auto;
        overflow-y: hidden;
		display: block;
		white-space: nowrap;
		margin-bottom:15px;
				padding-bottom:5px;
    }
	

	/*	.category_filter_wrapper::-webkit-scrollbar {
		  width: 0;
		}	*/		

	.search-n-cart__search .form-control{
border-color: #cdcdcd;
border-width: 2px;
}

		@media (max-width: 992px) {
			
			
			.catalog-main{
				padding-top:10px;
			}

			

	
		.category_filter_wrapper  li {padding: 10px 20px; margin: 3px 10px;}
		
		#small_top_cart {display: none;}
		
		
	

	}
			
			.green-text {color: #21a60c;}
			.carousel-control-prev, .carousel-control-next {width: 4%}
			
			
			@media (max-width: 380px) {
			.floating-header__topnav  .floating-header-tel__icon {display: none;}
			}
			
			
			@media (max-width: 360px) {
				
				.floating-header__topnav {height: 46px; position: relative;}
			
			.floating-header__topnav .container {display: block; height: 80px;}
			.floating-header__topnav  .floating-header-tel__icon {display: flex !important;}
			}
			
.text-danger{
  color: #c00;
}

.get_order h1 {text-align: center;     margin: 80px 10px 40px;}
.get_order h2 {text-align: center;    margin: 40px 10px 20px;}
.get_order p.info {text-align: center; margin-bottom: 100px;}

.get_order section {padding-top: 40px;}
.get_order section h2 {text-align: left;}
.get_order .jumbotron {padding: 20px; }
.get_order .jumbotron>p {min-height: 48px;}

#delivery-content-1 .footer-cont__mapblock { padding: 0;}





@media (min-width: 576px) {
.order_address_line {padding: 0;}
.order_address_line .col-md-7 {max-width: calc(70% - 10px) !important;}
.order_address_line .col-md-6 {max-width: calc(50% - 4px) !important;}
.order_address_line .col-md-3 {max-width: calc(17% - 5px) !important;}
.order_address_line .col-md-2 {max-width: calc(15% - 10px) !important; padding-right: 0;}

.order_address_line .col-md-6:nth-child(2n+1) { padding-right: 0;}

.order_address_line .col-md-7, .order_address_line .col-md-6,.order_address_line .col-md-2,.order_address_line .col-md-3 {padding-left: 0; display: inline-block;}

}

@media (max-width: 575px) {
.order_address_line .form-group-custom {padding: 0;}
.order_address_line .form-group-custom.col-md-3 {margin-right: 10px;}
.order_address_line .form-group-custom.col-md-3, .order_address_line .form-group-custom.col-md-2 {max-width: calc(50% - 8px); display: inline-block;}
}

#eShopLogisticWidgetCart {padding: 10px 48px;}

@media (min-width: 768px) {
.eshoplogistic-widget-cart .eshoplogistic-theme-filter-button-group {
	
	        grid-template-columns: repeat(auto-fill, 48%) !important;

}
}

#eShopLogistic3Info {padding: 10px 48px 40px;}
#eShopLogistic3Info p {padding: 0; margin: 0;}



@media (max-width: 991px) {
	/*.jq-number__spin.minus, .jq-number__spin.plus {display: none;}*/
}
@media (max-width: 767px) {
	
#mse2_mfilter .product-item__params { display: none;}
.col-product-catalog {
	        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
	
}
}


@media (max-width: 479px) {

.col-product-catalog {
	        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
       /* max-width: 100%;*/
	
}
}


.order_loading {    position: fixed;
    top: 40%;
    left: calc(50% - 32px);}
.delivery > input#delivery_5[type="radio"] + label {display:none;}
/*.delivery > input#delivery_5[type="radio"]:checked + label {display: block;}*/

.contacts_right br {display: none;}

/*.eShopLogistic-time {display: none;}*/
#eShopLogisticModal .modal_container a {cursor:pointer;}

#eShopLogisticModal .modal_container  {border-radius: 5px;}

#eShopLogisticModal .close {top:0; right: 0;}

/*.eshoplogistic-theme-map__balloon__info span,.eshoplogistic-theme-filter-button__info__time, .eshoplogistic-theme-service__property__delimiter_door,.eshoplogistic-theme-service__property__time_door {display: none !important;} */
.menu-panel__list .top_elem {    font-size: 22px;
    font-weight: bold;}
	
	.slick-track img {cursor:pointer;}
	
#delivery-content-1 #yandexMap {width: 100% !important; height: 300px !important;}
.js-mobile_catalog {cursor: pointer;}

.real_services-main__item {min-height: 450px;}

@media (max-width: 380px) {
	form.card-body {padding: 0 !important;}
	.page-link {width: auto;}
}